#new-user-submit{
    position:relative;
    margin-left: auto;
    margin-right: auto;
    width: 5vw;
   
}

#create-user-form{
    margin-top: 7vw;
    max-width: 50vw;
}

#directions{
    text-align: center;
    margin-top: 5vw;
}
